prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
apiversion=2.0
requires= cairo >= 1.10 gobject-2.0 gmodule-no-export-2.0 gdk-pixbuf-2.0 >= 2.0 x11 xext xfixes >= 3 xdamage xcomposite >= 0.4 xrandr >= 1.2 cogl-2.0-experimental

Name: Cogl
Description: An object oriented GL/GLES Abstraction/Utility Layer
Version: 1.22.0
Libs: -Wl,-R${libdir} -L${libdir} -lcoglpango
Cflags: -I${includedir}/cogl
Requires: ${requires}
